  @charset "utf-8";

#qaSCT .answer .catalog .blk:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#qaSCT .answer .catalog .blk {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
text-shadow: 0 0 10px rgba(0,0,0,1);
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
text-shadow: 0 0 10px rgba(0,0,0,1);
}
#headSCT .link {
transform: translateY(50%);
position: absolute;
left: 0;
bottom: 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 12px;
}
#headSCT .link a {
display: block;
background-color: #138c56;
border-radius: 0 99999px 99999px 0;
padding: 12px 15px 12px 40px;
color: #fff;
text-decoration: none;
}
#headSCT .link a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 10px;
top: 50%;
background-color: #fff;
border-radius: 50%;
width: 24px;
height: 24px;
}
#headSCT .link a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 20px;
top: 50%;
border-bottom: 1px solid #0b5f3d;
border-left: 1px solid #0b5f3d;
width: 6px;
height: 6px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
	#headSCT .link {
	transform: translateY(0);
	bottom: 30px;
	font-size: 16px;
	}
	#headSCT .link a {
	padding: 15px 22px 15px 62px;
	}
	#headSCT .link a::before {
	left: 17px;
	width: 26px;
	height: 26px;
	}
	#headSCT .link a::after {
	left: 27px;
	right: 10px;
	width: 7px;
	height: 7px;
	}
	#headSCT .link a span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#headSCT .link a:hover span {
	background-size: 100% 1px;
	}
}

#qaSCT {
background-color: #f2f2f2;
text-align: center;
}
#qaSCT .cont {
padding: 60px 10px 0 10px;
}
#qaSCT .icon {
margin-bottom: 25px;
}
#qaSCT .icon img {
display: block;
margin: 0 auto;
width: 79px;
height: auto;
}
#qaSCT .catch {
margin-bottom: 60px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#qaSCT .box {
box-shadow: 0 0 5px rgba(0,0,0,0.1);
background-color: #138c56;
padding-bottom: 50px;
border-radius: 10px;
}
#qaSCT h2 {
padding: 33px 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 20px;
color: #fff;
}
#qaSCT .list {
border-top: solid 1px #c1c1c1;
}
#qaSCT h3 {
position: relative;
background-color: #ffffff;
border: solid 1px #c1c1c1;
border-top: none;
padding: 22px 40px 22px 55px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 1.44;
text-align: left;
color: #138c56;
cursor: pointer;
}
#qaSCT .block h3::before {
transform: translateY(-50%);
position: absolute;
left: 17px;
top: 50%;
content: '';
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
#qaSCT .block:nth-of-type(1) h3::before {content: 'Q1';}
#qaSCT .block:nth-of-type(2) h3::before {content: 'Q2';}
#qaSCT .block:nth-of-type(3) h3::before {content: 'Q3';}
#qaSCT .block:nth-of-type(4) h3::before {content: 'Q4';}
#qaSCT .block:nth-of-type(5) h3::before {content: 'Q5';}
#qaSCT .block:nth-of-type(6) h3::before {content: 'Q6';}
#qaSCT .block:nth-of-type(7) h3::before {content: 'Q7';}
#qaSCT .block:nth-of-type(8) h3::before {content: 'Q8';}
#qaSCT .block:nth-of-type(9) h3::before {content: 'Q9';}
#qaSCT .block h3 span::before {
transition: transform 0.3s ease;
transform: translateY(-50%);
content: '';
position: absolute;
right: 12px;
top: 50%;
background-color: #138c56;
width: 15px;
height: 3px;
}
#qaSCT .block h3.active span::before {
transform: translateY(-50%) rotate(90deg);
}
#qaSCT .block h3 span::after {
transition: transform 0.3s ease;
transform: translateY(-50%) rotate(90deg);
content: '';
position: absolute;
right: 12px;
top: 50%;
background-color: #138c56;
width: 15px;
height: 3px;
}
#qaSCT .block h3.active span::after {
transform: translateY(-50%) rotate(-90deg);
}
#qaSCT .answer {
background-color: #f9f9f9;
border: solid 1px #c1c1c1;
border-top: none;
padding: 22px 20px 22px 55px;
text-align: left;
display: none;
}
#qaSCT .answer p {
margin-bottom: 22px;
font-size: 14px;
line-height: 1.72;
}
#qaSCT .answer .more {
font-weight: normal;
font-size: 16px;
line-height: 42px;
text-align: center;
}
#qaSCT .answer .more a {
box-sizing: border-box;
display: block;
position: relative;
background-color: #138c56;
border-radius: 21px;
margin: 0 auto;
padding-right: 21px;
height: 42px;
color: #fff;
}
#qaSCT .answer .more a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 8px;
top: 50%;
background-color: #fff;
border: solid 1px #3e946a;
border-radius: 50%;
width: 18px;
height: 18px;
}
#qaSCT .answer .more a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 15px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 5px;
height: 5px;
}
#qaSCT .answer .more span {
font-size: 12px;
}
#qaSCT .answer .catalog {
border-top: solid 1px #c1c1c1;
margin: 35px 0 0 -35px;
padding: 30px 0 0 0;
}
#qaSCT .answer .catalog .img {
float: left;
width: 100px;
}
#qaSCT .answer .catalog .img img {
box-shadow: 1px 1px 5px rgb(0 0 0 / 10%);
border: solid 1px #ddd;
display: block;
width: 100%;
height: auto;
}
#qaSCT .answer .catalog .pak {
margin-left: 115px;
}
#qaSCT .answer .catalog h4 {
margin-bottom: 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
color: #138c56;
}
#qaSCT .answer .link {
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 40px;
text-align: center;
}
#qaSCT .answer .link a {
display: block;
position: relative;
background-color: #138c56;
border-radius: 5px;
margin: 0 auto;
color: #fff;
}
#qaSCT .answer .link a img {
transform: translateY(-50%);
position: absolute;
right: 12px;
top: 50%;
width: 15px;
height: auto;
}
@media (min-width: 768px) {
	#qaSCT .cont {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 80px 30px 0 30px;
	max-width: 1060px;
	}
	#qaSCT .icon {
	margin-bottom: 45px;
	}
	#qaSCT .icon img {
	width: 94px;
	}
	#qaSCT .catch {
	margin-bottom: 80px;
	font-size: 32px;
	line-height: 1.32;
	}
	#qaSCT .box {
	padding-bottom: 60px;
	}
	#qaSCT h2 {
	padding: 50px 0;
	font-size: 26px;
	}
	#qaSCT h3 {
	padding: 44px 50px 44px 130px;
	font-size: 20px;
	}
	#qaSCT .block h3::before {
	left: 48px;
	font-size: 30px;
	}
	#qaSCT .block h3 span::before {
	right: 50px;
	width: 30px;
	height: 5px;
	}
	#qaSCT .block h3 span::after {
	right: 50px;
	width: 30px;
	height: 5px;
	}
	#qaSCT .answer {
	padding: 44px 50px 22px 130px;
	}
	#qaSCT .answer p {
	margin-bottom: 27px;
	font-size: 16px;
	line-height: 1.63;
	}
	#qaSCT .answer .more {
	font-size: 16px;
	line-height: 42px;
	}
	#qaSCT .answer .more a {
	transition: background 0.3s ease;
	border-radius: 21px;
	padding-right: 28px;
	width: 400px;
	height: 42px;
	text-decoration: none;
	}
	#qaSCT .answer .more a:hover {
	background-color: #289665;
	text-decoration: none;
	}
	#qaSCT .answer .more a::before {
	right: 12px;
	}
	#qaSCT .answer .more a::after {
	right: 19px;
	}
	#qaSCT .answer .catalog {
	position: relative;
	border-top: solid 1px #c1c1c1;
	margin: 50px 0 0 0;
	padding: 35px 0 0 0;
	}
	#qaSCT .answer .catalog .blk {
	margin: 0 0 0 180px;
	}
	#qaSCT .answer .catalog .img {
	float: left;
	width: 116px;
	}
	#qaSCT .answer .catalog .pak {
	margin-left: 160px;
	}
	#qaSCT .answer .catalog h4 {
	margin-bottom: 20px;
	font-size: 20px;
	}
	#qaSCT .answer .link {
	font-size: 18px;
	line-height: 45px;
	}
	#qaSCT .answer .link a {
	transition: background 0.3s ease;
	width: 400px;
	}
	#qaSCT .answer .link a:hover {
	background-color: #289665;
	text-decoration: none;
	}
	#qaSCT .answer .link a img {
	right: 17px;
	width: 20px;
	}
	#qaSCT .answer .catalog .link {
	position: absolute;
	left: 340px;
	bottom: 0;
	}
	#qaSCT .answer .catalog .link a {
	width: 270px;
	}
}